Subject: building from scratch, a cygwin enviroment
From: John Jones <[email-masked]>
To: [email-masked]
Date: Thu, 29 Nov 2001 10:55:49 +0000

dear all

I would like to thank
Joshua Franklin & Chuck (aka Charles Wilson) for replying to my last query.

I am currently undertaking the task of building a minimal cygwin 
environment which would include the tcl/tk lib's and things like sed

this has to work on things like win2k and winXP as well as NT.

have you got any Advice/War Stories that you would like to pass on ?

(currently I have downloaded the sources via setup.exe and am attempting 
to satisfy dependency information so that they build)

can you see anything wrong with this approach ?

regards

john jones

p.s. I will do a write up of my experiences and howto if people want me to

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/